--***********************************************
--VISTA INMUEBLE DEL AVAL 
--VM_C_SERVICIOS_INMUEBL_AVAL_PF
--***********************************************

SELECT
CON.FOLIO_UNICO,
--DATOS ECONOMICOS AVAL
AV.ID AVAL_ID,
INM.ID INMUEBLE_ID,
INTI.NOMBRE SERVICIOS


FROM SMAFB.SGCONTRATOS CON
LEFT OUTER JOIN SMAFB.SGTIPOS_APLICACIONES TAP ON (TAP.ID = CON.TIPO_APLICACION_ID)
LEFT OUTER JOIN SMAFB.SGAPLICACIONES_FISICAS APF ON (APF.CONTRATO_ID = CON.IDINT)
LEFT OUTER JOIN SMAFB.SGAPLICANTES_FISICOS ATF ON (ATF.ID = APF.APLICANTE_ID)
LEFT OUTER JOIN SMAFB.SGAPLICANTES_FISICOS_AVALES AFA ON (AFA.APLICANTE_FISICO_ID = ATF.ID)
LEFT OUTER JOIN SMAFB.SGAVALES AV ON (AV.ID = AFA.AVAL_ID)
LEFT OUTER JOIN SMAFB.SGSUJETOS SAVAL ON (SAVAL.ID = AV.SUJETO_ID)
LEFT OUTER JOIN SMAFB.SGAVALES_INMUEBLES AVIN ON (AVIN.AVAL_ID = AV.ID)
LEFT OUTER JOIN SMAFB.SGINMUEBLES INM ON (INM.ID = AVIN.INMUEBLE_ID)
LEFT OUTER JOIN SMAFB.SGINMUEBLES_TIPO_SERVICIOS INTS ON (INTS.INMUEBLE_ID = INM.ID)
LEFT OUTER JOIN SMAFB.SGTIPOS_SERVICIOS INTI ON (INTI.ID = INTS.TIPO_SERVICIO_ID)

WHERE TAP.ID = 1 --TIPO 1 PERSONA FISICA
;